#slideshow{position:relative;height:350px;color:#333}
#slideshow IMG{position:absolute;top:0;left:0;z-index:8;opacity:0}
#slideshow IMG.active{z-index:10;opacity:1}
#slideshow IMG.last-active{z-index:9}
ul,ol,dl{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,p{margin-top:0;padding-right:15px;padding-left:15px}
a img{border:none}
a:link{text-decoration:underline;color:#333}
a:visited{text-decoration:underline;color:#000}
a:hover,a:active,a:focus{text-decoration:none}
.container{width:80%;max-width:1260px;font:100%/1.4 Verdana, Arial, Helvetica, sans-serif;min-width:780px;background:#FFF;margin:0 auto}
.header{background-color:#FFF;color:#000016;text-align:center}
.sidebar1{float:left;width:20%;background-color:#FFF;font-size:12px;color:#003;padding-bottom:10px}
.content{background-color:#FFF;color:#000;width:55%;float:left;padding:10px 0}
.sidebar2{float:left;width:25%;background-color:#FFF;font-size:12px;padding:10px 0}
.content ul,.content ol{padding:0 15px 15px 40px}
ul.nav{list-style:none;border-top:1px solid #666;margin-bottom:15px}
ul.nav li{border-bottom:1px solid #666}
ul.nav a,ul.nav a:visited{display:block;text-decoration:none;background:#FFF;color:#003;padding:5px 5px 5px 15px}
ul.nav a:hover,ul.nav a:active,ul.nav a:focus{background:#6F7D94;color:#FFF}
.footer{background-color:#003;color:#FFF;font-size:10px;position:relative;clear:both;padding:10px 0}
.fltrt{float:right;margin-left:8px}
.fltlft{float:left;margin-right:8px}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0}
body,td,th{color:#003}
a:active{color:#C6C}
a:hover{color:#900}
body{background-image:url(http://www.rdsbros.com.au/Images01/bg-blue.png);background-color:#FFF;text-align:center}